*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
  min-width: 375px;
  height: 100%;
}

body {
  margin: 0;
  background-color: rgba(248,251,255, 0.2);
  background: linear-gradient(#F2F9FF, #EDF8FD);
  height: 100%;
  /* overflow: scroll;
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch; */
}

/* 浮动处理 */
.fl {
  float: left;
}
.fr {
  float: right;
}
.clearfix::after {
  content: '';
  display: block;
  clear: both;
}

/* 通用容器 */
.container {
  width: 335px;
  margin-left: auto;
  margin-right: auto;
}

.header .logo {
  margin-top: 30px;
}

.header .title {
  /* width: 100%; */
  background: url('./img/头.svg') no-repeat -15px 0px;
  /* background-position: 210px, 10px; */
  background-size: 100%;
  height: 165px;
}

.code-title {
  text-align: center;
  margin-top: 40px;
  margin-bottom: 30px;
}

.code-title .title-left {
  font-family: AlibabaPuHuiTi_3_75_SemiBold;
  font-size: 16px;
  color: #101319;
  letter-spacing: 0;
  line-height: 22px;
  font-weight: 600;
}

.code-title .title-right {
  font-family: AlibabaPuHuiTi_3_75_SemiBold;
  font-size: 16px;
  color: #1D62F5;
  letter-spacing: 0;
  line-height: 22px;
  font-weight: 600;
}

.code-wxcode {
  position: relative;
  width: 150px;
  height: 150px;
  margin: 0 auto;
  /* background-image: url('./assets/背景7.svg'); */
  /* background-repeat: no-repeat;
  background-size: cover; */
  background: #FFFFFF;
  border-radius: 8px;
}

.code-wxcode img {
  width: 136px;
  height: 136px;
}

.code-wxcode .zbCode {
  position: absolute;
  top: calc(50% - 68px);
  left: calc(50% - 68px);
}

.code-footer {
  /* margin-top: 16px; */
  font-family: AlibabaPuHuiTi_3_55_Regular;
  font-size: 12px;
  color: #868D9C;
  letter-spacing: 0;
  font-weight: 400;
  text-align: center;
  position: relative;
  margin-right: 6px;
  margin-top: 10px;
}

.code-footer .icon-left {
  position: absolute;
  top: 8px;
  left: 80px;
  height: 1px;
  width: 40px;
  /* transform: scaleX(-1); */
  background-image: linear-gradient(270deg, #868D9C 0%, rgba(134, 141, 156, 0.00) 99%);
}

.code-footer .icon-right {
  position: absolute;
  top: 8px;
  right: 80px;
  height: 1px;
  width: 40px;
  transform: scaleX(-1);
  background-image: linear-gradient(270deg, #868D9C 0%, rgba(134, 141, 156, 0.00) 99%);
}

.mainArea {
  padding-bottom: 30px;
}

.mainArea .main-title {
  font-family: AlibabaPuHuiTi_3_75_SemiBold;
  font-size: 16px;
  color: #101319;
  letter-spacing: 0;
  font-weight: 600;
}

.mainArea .main-title img{
  margin-right: 7px;
  vertical-align: -2px;
}

.main-item {
  margin-top: 40px;
}

.peculiarity .pec-item {
  margin-top: 20px;
}
.peculiarity .special-item {
  position: relative;
}

.peculiarity .special-item .special-icon {
  position: absolute;
  top: 7px;
  left: 7px;
}

.materials-item {
  margin-top: 20px;
}

.materials-item .mat-item-title {
  padding-left: 5px;
}

.materials-item .mat-item-title span {
  vertical-align: -1px;
}

.mat-item-title::before {
  content: '|';
  background: #1D62F5;
  color: #1D62F5;
  margin-right: 8px;
  font-size: 10px;
}

.mat-item-img {
  width: 280px;
  height: 192px;
  border-radius: 16px;
  margin: 0 auto;
  margin-top: 10px;
  position: relative;
}

.mat-item-img img {
  position: absolute;
  top: -16px;
  left: -24px;
}

.flow-item {
  margin-top: 20px;
  padding: 0px 27px;
  position: relative;
}

.flow-item-title {
  font-family: AlibabaPuHuiTi_3_75_SemiBold;
  font-size: 14px;
  color: #101319;
  letter-spacing: 0;
  font-weight: 600;
  position: relative;
}

.flow-item-title .circle {
  position: relative;
  top: -12px;
  left: -25px;
  border: 1px solid #1D62F5;
  border-radius: 50%;
  width: 8px;
  height: 8px;
}

.circle .circle-icon {
  width: 4px;
  height: 4px;
  position: absolute;
  top: calc(50% - 2px);
  left: calc(50% - 2px);
  background-color: #1D62F5;
  border-radius: 50%;
}

.flow-item-message {
  font-family: AlibabaPuHuiTi_3_55_Regular;
  font-size: 14px;
  color: #4E5769;
  font-weight: 400;
  letter-spacing: 0;
  line-height: 20px;

  margin-top: 10px;
}

.flow-item .dashed {
  width: 1px;
  height: 100%;
  position: absolute;
  top: 20px;
  left: 5px;
  border: 1px dashed #1D62F5;
}